.fancybox img {background-color:#fafbfc; 
  border:1px solid #b0b0b0; 
  margin:0 0 10px 10px; 
  padding:10px; 
  width:240px;
  height:240px;
  box-shadow:0 8px 6px -6px black;
}
.active-webmail a {
    background-color: #a74444;
    color: orchid;
}
.Recruitment-top{
 background: rgb(234, 234, 234) none repeat scroll 0 0;
    border: 1px solid rgb(153, 153, 153);
    border-radius: 5px;
    font-size: 16px;
    padding: 19px;
    position: relative;
    margin-top: 14px;text-align:center;
display:block;
}

.Recruitment-top .top{
display:block;
}
.heading-3{font-family: "tccm" !important;
    font-size: 23px;
    margin: 13px 0px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    position: relative;}
.heading-3:after{
content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 12%;
    height: 3px;
    background: #638b51;
    margin-bottom: -1.5px;
}
.f-b {
    font-weight: bold;
}
.img-well {
    border: 2px solid #fff;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.14);
}
.gl-box {
    margin-bottom: 15px;
    position: relative;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.11);
    text-align: center;
	transition:all ease 0.3s;
	-moz-transition:all ease 0.3s;
	-ms-transition:all ease 0.3s;
	-o-transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
}
.gl-box:hover{
	transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
}
.gl-box a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    position: relative;
    z-index: 9;
    border: 2px dashed #fff;
    padding: 0px;
}
.gl-box img {
    max-width: 100%;
}
.gl-box .gl-con {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    z-index: 999;
    font-size: 25px;
    font-family: "tccm" !important;
    margin-top: -17.5px;
}
.gl-box a:before {
    content: '';
    position: absolute;
    left: 3px;
    right: 3px;
    bottom: 3px;
    top: 3px;
    background: rgba(0, 0, 0, 0.34);
}
.gl-box p{display:none;}
.new-dir {
    margin: 0 auto;
    display: block;
    width: 256px;
    text-align: center;
    font-size: 18px;
    font-weight: 100;
}
.bio {
    background-color: #209B60;
    padding: 6px 20px;
    margin: 0 auto;
    display: block;
    width: 130px;
}
.nivo-caption{
    display: none !important;
}
.new-button{
	color: #232063;
    padding: 5px;
    border: 1px solid #ccc;
    background: #f2f5f6;
    background: -moz-linear-gradient(top, #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%);
    background: -webkit-linear-gradient(top, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
    background: linear-gradient(to bottom, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 );
    text-transform: capitalize;
}
.hidden-box{
	display:none;
}
.padd-0 {padding:0 !important;}
.eventcard-list {
    padding: 0;
    margin: 0;
}
/*.brand-items .owl-buttons{ display:none;}*/
.brand-item{ padding:5px 0px; }
.border0{ border:0px !important;}
.brand-item img{ max-width:100%; border:0px solid #ccc; padding:3px;}
.owl-carousel .owl-item {
    width: auto !important;
}
